#header .header-body {
    position: relative;
}

.havadurumu {
    color: #007539 !important
}

.duyurufiltreleme {
    position: relative;
    width: 100%;
    margin-top: 30px;
    display: table;
}

    .duyurufiltreleme .btnmore {
        width: 100%;
        color: #fff !important;
    }

.dildegisimi a {
    color: #007539 !important
}

.dildegisimi span {
    color: #007539 !important
}

.dildegisimi-mobil a {
    color: #007539 !important
}

.dildegisimi-mobil span {
    color: #007539 !important
}

#header {
    border-bottom: 1px solid #ececec;
    background: #fbfbfb;
}

.breadcrumbs {
    position: relative;
    top: -15px;
}

    .breadcrumbs a {
        color: #007539 !important;
        font-weight: 600
    }

    .breadcrumbs span {
        color: #000 !important;
        font-weight: 500
    }

.duyurudetay img {
    border-radius: 10px;
    max-width: 30%;
    float: right;
    margin-left: 30px;
    margin-bottom: 15px;
}

.publishdate {
    position: absolute;
    top: -15px;
    right: 15px;
}

    .publishdate span {
        color: #00823F;
        font-size: 13px;
        font-weight: 500;
    }

.bell {
    color: #007539 !important
}

#header .header-container {
    padding-bottom: 0px !important;
}

.contentpage {
    min-height: calc(100vh - 451px);
}

#header .header-logo {
    margin-bottom: 15px;
}

@media (max-width:1680px) {
    .contentpage {
        min-height: calc(100vh - 322px) !important;
    }
}

@media (max-width:1280px) {
    .contentpage {
        min-height: calc(100vh - 299px) !important;
    }
}

@media (min-width: 992px) {
    #header .header-nav-main nav > ul > li > a {
        color: #007539 !important
    }
}
